cutlass::gemm::GetExtent< GemmOperand::kB, Tile_ > Struct Template Reference

`#include <gemm_operand.h>`

## Static Public Attributes

static const int | kExtent = Tile_::kH

## Member Data Documentation

## kExtent

template<typename Tile_ >

const int cutlass::gemm::GetExtent< GemmOperand::kB, Tile_ >::kExtent = Tile_::kH

static

The documentation for this struct was generated from the following file:

- gemm_operand.h